PlotNET 0.1.7

.NET wrapper of plotly.js for ICSharpCore

Install-Package PlotNET -Version 0.1.7
dotnet add package PlotNET --version 0.1.7
<PackageReference Include="PlotNET" Version="0.1.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PlotNET --version 0.1.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories (0)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.7 253 11/18/2019
0.1.6 226 8/4/2019
0.1.5 199 5/30/2019
0.1.4 153 5/28/2019
0.1.3 157 5/27/2019
0.1.2 146 5/25/2019
0.1.1 147 5/25/2019
0.1.0 142 5/24/2019